@charset "UTF-8";

/*フォーム全体*/
#form1{
position:relative;/*フォームの相対位置*/	
max-width:270px;/*フォームのサイズ*/
margin-bottom:15px;/*フォームの下に余白*/
margin-left:330px;
margin-top: 30px;    
}

/*検索ボックス*/
#sbox{
position:absolute;/*フォームの絶対位置*/	
width: 400px;    
left:0;
top:0; 	
outline:0;/*クリック時の青い枠線消す*/	
height:50px;/*検索ボックスの高さ*/	
padding:0 10px;/*テキスト位置調整*/	 
border-radius:2px 0 0 2px;/*検索ボックスの角を丸める*/		
background:#eee;/*検索ボックスの背景カラー*/	    
}

/*検索ボタン*/
#sbtn{
width:70px;/*検索ボタンの横幅*/ 
height:50px;/*検索ボタンの縦幅*/ 
position:absolute;/*検索ボタンの絶対位置*/  
left:420px;/*検索ボタンの位置調整*/  
top:0;
border-radius:0 2px 2px 0;/*検索ボタンの角を丸める*/ 
background:#008B8B;/*検索ボタンの背景カラー*/ 
border:none;/*検索ボタンの枠線を消す*/ 
color:#fff;/*検索ボタンのテキストカラー*/ 
font-weight:bold;/*検索ボタンのテキスト太字*/ 
font-size:16px;/*検索ボタンのフォントサイズ*/ 
}

/*検索ボタンマウスオーバー時*/
#sbtn:hover{
color:#000000;/*検索ボタンマウスオーバー時のフォントカラー*/ 
}